p, div,  textarea, select, option, fieldset, label, h1, h2, h3, h4, h5, h6, a, a:link, a:active, a:hover, a:visited, form 
	{ margin:0;  padding:0; border:0;  text-align:left;}
ul, ol, li {  margin:0;  padding:0; text-align:left; list-style-position: inside;}
li {
    font:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color: #333333;
}
	
hr {height: 1px; border-top: #969696 1px solid;}

.bodyClass { background:#d9d9d9; font-family:Arial, Helvetica, sans-serif; margin:0; padding:0}

.bodyTable { width:982px; }

/*Header*/
.topNavTbl{background-color: #000000; width:100%}
.topNavTbl a{color:#FFFFFF}
.topHeaderTbl{ width:100%; background:#3e2871;}
.HeaderContent {font: 12px Arial, Helvetica, sans-serif; text-transform: uppercase; color: #FFFFFF;  text-align:right; line-height:16px;}
.HeaderContent a:link, .HeaderContent a:visited{color: #FFFFFF; text-decoration: none;}
.HeaderContent a:hover{ color: #FFFFFF; text-decoration: underline;}
.headerImg { display: block; border:0px }
.headerLinks { font-size:11px;text-align:center; }
.headerLinks img { margin:0 2px -4px 0}
.headerLinks a { padding-right:2px;color:#000000;}
/*End of Header*/

/* new responsive header styles */
#headerTopBar-tbl{ display:table; width:100%; border-collapse:collapse;background-color: #000000;}
#headerTopBar-row{ display:table-row; width:100%; }
.ADAlinks{ display:table-cell; width:5%; margin:0px; vertical-align: top; height:1px; padding:3px 0px; margin:0px; font-size:1px; color:#0c1f39;}
.headerContent { display:table-cell; width:65%; padding: 0px 10px; text-align: right; padding:3px 0px;
				font:12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#FFFFFF; line-height:16px;}
.headerContent a:link, .headerContent a:visited{color: #FFFFFF; text-decoration: none;}
.headerContent a:hover{ color: #FFFFFF; text-decoration: underline;}
.headerSearch { display:table-cell; width:30%; text-align: right; padding:3px 0px; white-space: nowrap;}
.headerSearch form { margin-top:-5px; padding:0px;}
#headerMainLogos-tbl{ display:table; width:100%; border-collapse:collapse;background:#3e2871;}
#headerMainLogos-row{ display:table-row; width:100%; }
.NASEMLogo { display:table-cell; width:36%; }
.NASEMLogo img { width:100%!important; height:auto!important;}
.UnitBoardLogos { display:table-cell; width:64%; }
.UnitBoardLogos img { width:100%!important; height:auto!important;}
/* end of new responsive header styles */

.WhiteSpace{ width:8px; background-color:white; }
.WhiteBack { background-color:white; }

/*for LeftNav*/
td.navon { width:100%; float:left; font-size:13px;font-weight:bold; color:#1a1631; line-height:1.2em; 
background:#f1edf1 url('/nf/dbasse_arrow_leftnav_hover') no-repeat 11px 12px;
vertical-align:top; align:left;padding:10px 0 10px 30px;border-right:3px solid #f1edf1; cursor: hand; 
text-decoration:none;text-wrap:normal;}
td.navon a { text-decoration:none; font-size:13px;font-weight:bold; color:#e38b00; text-wrap:normal;}
td.navoff { width:100%; float:left; font-size:13px;font-weight:bold; color:#1a1631; line-height:1.2em; background:#d8d3de url('/nf/dbasse_arrow_leftnav') no-repeat 11px 12px;vertical-align:top;padding:10px 0 10px 30px; border-right:3px solid #d8d3de; cursor: hand;text-wrap:normal;}
td.navoff a { float:left; background:#d8d3de; color:#1a1631;text-decoration:none;font-size:13px;font-weight:bold;text-wrap:normal;}
td.navoff a:hover { background:#FFFFFF no-repeat 11px 12px; color:#46338C; border-right:3px solid #FF0000; padding:10px 0px 10px 30px;text-decoration:none;font-size:13px;font-weight:bold;text-wrap:normal;}
td.navoff a.active { background:#FFFFFF no-repeat 11px 12px; color:#46338C; border-right:3px solid #FF0000; padding:10px 0px 10px 30px;text-decoration:none;font-size:13px;font-weight:bold;text-wrap:normal;}
td.navonSelected { width:100%; float:left; font-size:13px;font-weight:bold; color:#1a1631; line-height:1.2em; background:#FFFFFF url('/nf/dbasse_arrow_leftnav_selected') no-repeat 11px 12px;vertical-align:top; align:left;padding:10px 0 10px 30px;border-right:3px solid #FFFFFF; cursor: hand; text-decoration:none;text-wrap:normal;}
td.navonSelected a {color:#e38b00;text-decoration:none; font-size:13px;font-weight:bold;text-wrap:normal;}

.leftNavHeader {
height:41px;
vertical-align:middle;
background-color:#634E9B;
color:white;
font-size:18px;
padding:0px 0px 0px 15px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

.leftnav { width:270px; overflow:hidden;}

.defaultMainContent{width:685px; padding:0px 0px 0px 10px;}
.expandedMainContent{width:926px;}

/*For DBASSE front page two column*/
#tblContent{width:685px;}
#tblContent td {vertical-align: top; padding: 0px 6px;}

td.article { width:50%; vertical-align:top;}

/*--Classes added for SiteStudio--*/
.BodyText{
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	/*line-height:1.5;*/
	line-height:16px;
	color: #333333;
	line-height:1.4;
}

.sectionTitle {
	font-family : Arial, Helvetica, sans-serif;
	font-style :  normal;
	font-size : 19px;
	color : #000000;
	text-decoration : none;
	font-weight: bold;
	line-height:22px;
	vertical-align: top;
}
/*VERIFY IF THIS (sectionTitlePrev) IS BEING USED*/
.sectionTitlePrev {
	font-family : Arial, Helvetica, sans-serif;
	font-style :  normal;
	font-size : 11px;
	color : #000000;
	text-decoration : none;
	font-weight: bold;
	vertical-align: bottom;
	/*line-height:30px;*/
	/*valign:bottom;*/
	padding-bottom:0px;
}
.subSectionTitle {
	font-family : Arial, Helvetica, sans-serif;
	font-style :  normal;
	font-size : 17px;
	color : #000000;
	text-decoration : none;
	font-weight: bold;
	line-height:22px;
}
.boldedText{
	font-size:12px;
	line-height:15px;
	font-weight: bold;
}
.subheader {
	font-family : Arial, Helvetica, sans-serif;
	font-style :  normal;
	font-size : 15px;
	line-height:18px;
	color : #000000;
	text-decoration : none;
}

.sectionTitle a:link, .sectionTitle a:visited, .sectionTitlePrev a:link, .sectionTitlePrev a:visited {
color: #800080;
}

.NewsRoomImage{
	BORDER-BOTTOM: #666666 1px solid; 
	BORDER-LEFT: #666666 1px solid; 
	MARGIN-BOTTOM: 10px; FLOAT: right; 
	MARGIN-LEFT: 10px; 
	BORDER-TOP: #666666 1px solid; 
	BORDER-RIGHT: #666666 1px solid
}
/*FOOTER STARTS*/

#footer {
   
   background-position: 0 -116px;
    clear: both;
    height: 146px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right:10px;
    overflow: hidden;
    width: 98%;   
}

#footer a {
    color: #000000;
}

div.footer {
    font-size: 10px;
    margin: 0 auto 0 auto;
    margin-left: 0;
}

div.footer a {
    color: #000000;
    text-decoration:underline;
}

div#footer div.footer ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div#footer div.footer ul li {
    float: left;
    font-weight: bold;
    line-height: 30px;
}

div#footer div.footer ul li a, div#footer div.footer ul li a:hover {
    color: #333333;
    text-decoration:underline;
}

div#footer div.footer ul li.sep {
    margin: 0 6px;
}

div#footer div.footer ul.footer-right-ul {
    float: right;
}

div#footer div.footer div.address {
    clear: both;
}

div#footer div.footer div.address img {
    float: right;
    margin-top: 15px;
}

div#footer div.footer div.address {
    margin-top: 15px;
}

div#footer div.footer ul.nae-sm {
    margin-left: 140px;
}

div#footer div.footer div.address p {
    float: left;
    padding-top: 0;
    color:black;
}

.Copyright, .Copyright a:link, .Copyright a:visited {
	font:12px normal Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.Copyright a:hover{ text-decoration:underline;}

/*FOOTER ENDS*/

.iefix {
 position:relative;
}

 /* added for ADA compliance */

.SkipLinks {
font-family : arial, verdana;
font-style :  normal;
font-size : 1pt;
color : #FFFFFF;
text-decoration : none;
width: 100%;
background-color: Black;
}

.SkipLinks a:link, .SkipLinks a:visited, .SkipLinks a:hover {
color : Black;
text-decoration : none;
}

.ADALinks {
	font-family: arial, verdana;
	font-style: normal;
	font-size: 0.1pt;
	color: #FFFFFF;
	vertical-align: top;
	height: 0.1pt;
	line-height:0.1px;
}

.ADALinks a:link,.ADALinks a:visited,.ADALinks a:hover, .ADALinks span.BodyText,.ADALinks span.CaptionText,.ADALinks span.sectionTitle{
	font-size: 0.01pt;
	color : #FFFFFF;
	text-decoration : none;
	vertical-align: top;
	background-color: #FFFFFF;
	height: 0.01pt;
	line-height:0.01px;
}
.ADALinks img {
	height:0.1px;
	width: 0.1px;
	vertical-align: top;
	background-color: #FFFFFF;
} 

.addthis_button{
z-index: 99999;
}


td #deviderTD{
background:url('/nf/dbasse_devider1') repeat-y;
background-position: 50% 20%;
}

#imgFooter{
border:0;
}

#headerImgLeftTop {
 width:347px;
 height:34px;
}
#headerImgLeftMiddle {
 width:347px;
 height:53px;
}
#headerImgLeftBottom {
 width:347px;
 height:37px;
}
#hdrImgTitle1 {
 width:619px;
 height:55px;
}
#hdrImgTitle2 {
 width:619px;
 height:28px;
}
#hdrImgTitle3 {
 width:619px;
 height:40px;
}

#leftNavForMobile{
display:none;
}

#imgFooter {
 width:224px;
 height:32px;
}

input.GSAFieldCustom {
    border: 1px solid;
    border-color: #000000;
    border: 1px solid #4A4849;
    font-family:Tahoma,Helvetica,Arial;
    padding: 0px 2px 2px 2px;
    line-height: 1.33333;
}

input.GSABtnCustom {
    font-weight: normal;
    font-style: normal;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #4A4849;
    border-color: #4A4849;
    border-style: solid;
    border-width: 1px;
    font-family: Tahoma,Helvetica,Arial;
    height: 18px;
}

.leftnavextramobile {
	display:none;
}
	
@media screen and (max-width: 767px) {

	input.GSAFieldCustom {
    border: 1px solid;
    border-color: #000000;
    border: 1px solid #4A4849;
    font-family:Tahoma,Helvetica,Arial;
    font-size:6pt;
    padding: 0px 2px 2px 2px;
    line-height: 1.1;
	}

	input.GSABtnCustom {
	font-size:6pt;
	color:#000000;
	border-style:solid;
	border-width:1px;
	text-transform:uppercase;
	text-align:center;
	background: #d8d3de;
	font-family:Arial, Helvetica, sans-serif;
	height:13px;
	}

	.bodyTable{
	width:100%;
	}
	#headerImgLeftTop {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgLeftMiddle {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgLeftBottom {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgLeftv2{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgWWW {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgNAS {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgNAE {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgIOM{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgNRC {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#headerImgMiddle {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#hdrImgTitle1 {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#hdrImgTitle2 {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	#hdrImgTitle3 {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
	
	.leftNavItemsMobile a { color:#1a1631; text-decoration:none;font-size:12px;font-weight:bold; text-wrap:normal;}
	.leftNavItemsMobile a:hover { color:#46338C; text-decoration:none;font-size:12px;}
	.leftNavItemsMobile a.active { color:#46338C; text-decoration:none;font-size:12px;}
	
	.leftnav, .leftnavextra {
	display:none;
	width:0px;
	}
	
	.leftnavextramobile {
	display:inline;
	}
	.defaultMainContent { padding:0px;}
	
	#tblContent{width:100%;}
	td.article { width:50%; vertical-align:top;}
	td.article img {
	max-width: 120px!important;
	height: auto;
	width: auto\9; /* ie8 */
	}

    #tblContent td {vertical-align: top; padding: 0px 2px;}
	
	td.article img.frontPageImgHeaders {
	max-width: 100%!important;
	height: auto;
	width: auto\9; /* ie8 */
	}
	.Copyright, .Copyright a:link, .Copyright a:visited {
	font:8px normal Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}
	.headerLinks { font-size:9px;}
	.headerLinks img { margin:0 2px -4px 0; }
	.headerLinks a { padding-right:2px;color:#000000;}
	.headerLinks .headerIcon{ width:10px; height:auto; margin:0 2px -1px 0;}
	
	.Copyright, .headerLinks, .leftNavHeader, .leftNavItemsMobile {-webkit-text-size-adjust:none;}
	
	#imgFooter{border:0;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	}
}

@media print {
	.topNavTbl {display:none;}
    #menu-wrap{display:none;}
	.leftnav, .leftnavextra { width:0px; display:none !important;}
    .defaultMainContent{width:805px;}
    #tblContent{width:805px;}
    td.navon, td.navoff, td.navon a, td.navoff a, td.navonSelected {
    float:left; font-size:9px; line-height:1.2em;background:#d8d3de url('/nf/dbasse_arrow_leftnav') no-repeat 11px 12px;
    vertical-align:top;padding:10px 0px; border-right:2px solid #d8d3de; text-wrap:normal;
    }
}